---
features:
  secondary:
  - name: "Add linked resource to an incident with a quick action"
    available_in: [premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/operations/incident_management/linked_resources.html#using-a-quick-action'
    image_url: '/images/unreleased/link_quick_action.png'
    reporter: abellucci
    stage: monitor
    categories:
    - Incident Management
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/374964'
    description: |
      Important links can end up buried in comments throughout your incident. We added [linked resources](https://docs.gitlab.com/ee/operations/incident_management/linked_resources.html) in incidents in 15.3. In this release, you can use a quick action to add one or more linked resources to an incident.
